Subject: bug#75515: 30.0.92; doc-view: Saving an epub raises error in doc-view--revert-buffer

From: Tassilo Horn <[email-masked]>
Date: Sun, 02 Mar 2025 07:27:59 +0100

merge 75515 76478

Stefan Kangas <[email-masked]> writes:

> Benjamin Riefenstahl <[email-masked]> writes:
>
>> I was editing an epub file.  When I save, I get an error from
>> doc-view--revert-buffer.  I have reproduced the problem with "emacs -Q".
>
> Tassilo, any comments here?

Yes, that should already fixed by 34362a2a1cc for bug#76478 which is
essentially the same just with OpenDocument docs which are archives,
too.

I hope I've merged these two reports with this message.

Bye,
Tassilo